COD_FETCH(1)

NAME
cod_fetch - query COD server using the Perl DBD::mysql interface.

SYNOPSIS
cod_fetch --options "search text"

cod_fetch --options -- "--search text"

DESCRIPTION
Query COD server using the Perl DBD::mysql interface.

OPTIONS
--
                  Notify the end of command line options. Only positional
                  parameters are accepted after this option. This option
                  is mandatory if the positional parameters are prefixed
                  with a minus sign ('-').

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cod_fetch bugs using e-mail: cod-bugs@ibt.lt